Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052SAO Utils[All Projects] 普通/Generalpublic2013-04-20 11:352013-04-29 13:51
Reporter2211717447 
Assigned ToGPBeta 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8
Product Version0.1.5 (Alpha 1 Hotfix 5) 
Target Version0.1.6 (Alpha 1 Hotfix 6)Fixed in Version0.1.6 (Alpha 1 Hotfix 6) 
Summary0000052: 列表菜单添加排序功能
Description子菜单中的分类菜单可以排序,但是列表菜单的编辑模式里没有排序选项,希望下个版本中能改进
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000071closedGPBeta 列表選單無法增加 

-  Notes
(0000020)
GPBeta (administrator)
2013-04-20 14:59

已确认.由于还没想到更合适的方案,鉴于按钮剩余空间不足,暂时可能在Hotfix6加入一个"下移"控制按钮.

- Issue History
Date Modified Username Field Change
2013-04-20 11:35 2211717447 New Issue
2013-04-20 11:35 2211717447 Status new => assigned
2013-04-20 11:35 2211717447 Assigned To => GPBeta
2013-04-20 14:59 GPBeta Note Added: 0000020
2013-04-20 14:59 GPBeta Resolution open => suspended
2013-04-20 14:59 GPBeta Target Version => 0.1.6 (Alpha 1 Hotfix 6)
2013-04-23 18:49 GPBeta Summary 子菜单之中的 列表菜单 无法排序 => 列表菜单添加排序功能
2013-04-28 22:53 GPBeta Relationship added has duplicate 0000071
2013-04-29 13:51 GPBeta Status assigned => resolved
2013-04-29 13:51 GPBeta Fixed in Version => 0.1.6 (Alpha 1 Hotfix 6)
2013-04-29 13:51 GPBeta Resolution suspended => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker